MUTUAL FUND - Bug #7556

Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> Qus. 14 --> Both fields should be

numeric and the percentage field can't exceed 100
09/08/2023 06:43 PM - Mohd Irfan

Status: Closed Start date: 09/08/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Both fields should be numeric and the percentage field can't exceed 100
See attached screenshot/Screen record:

clipboard-202309081830-6klp8o oy

History

#1 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#2 - 09/14/2023 04:43 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/19/2023 12:36 PM - Mohd Irfan

- File clipboard-202309191236-adar4.png added
- Status changed from Resolved to Closed
Fixed:

clipboard-202309191236-adar4.png

Files

clipboard-202309081830-ukb4g.png 231 KB 09/08/2023 Mohd Irfan
clipboard-202309081832-5qy5m.png 259 KB 09/08/2023 Mohd Irfan
clipboard-202309191236-adar4.png 95.9 KB 09/19/2023 Mohd Irfan
